#!/bin/sh

set -eu

. ../../pgapt.conf

for DIST in master $PG_REPOSITORY_DISTS ; do
  for FLAVOR in source source-snapshot; do
    D=$DIST$REPO_DIST_SUFFIX-$FLAVOR
    cat <<EOF
Codename: $D
Suite: $D
Origin: $REPO_ORIGIN
Label: $REPO_LABEL
Architectures: source
Components: main
DscIndices: Sources . .xz

EOF
  done
done
